Subscribe

Advice on what version of OCUM to install and run

Hi,

We're looking at implementing OCUM for the first time and really not sure what version to run with?

My options from the download page, via NOW, are OCUM core 5.0.2 or 5.2.

We run ONTAP 8.1.4 in 7 mode across 2 HA pairs of filers, with a about half of it dedicated to ESX.

your feed back is much appreciated,

Re: Advice on what version of OCUM to install and run

Hello,

You should start with the latest version to ensure you have all the fixes available.

The most current version available at this moment is 5.2P1 and can be found at the download page by scrolling to the bottom, choosing "OnCommand Core Package - Windows"  (or Linux) via the "To access a specific" option, then entering the version 5.2P1.

If you do not implement UM immediately, be aware that UM 5.2P2 will be available in the near future and you should plan to upgrade to it or use that version once it is posted.

Thanks,

Kevin

Re: Advice on what version of OCUM to install and run

thank you very much for the helpful information. I have successfully downloaded 5.2P1 and noted P2 for the near future.